/*
Theme Name: Education Zone Pro Child
Theme URI: https://rarathemes.com/wordpress-themes/education-zone-pro/
Template: education-zone-pro
Author: Rara Theme
Author URI: https://rarathemes.com/
Description: Education Zone Pro is a beautifully designed premium WordPress theme made for Educational Institutions and Colleges. The theme is highly customizable, easy to use and allows you to seamlessly build a professional looking website. The theme features plenty of room for educational information, custom post types, events and custom pages to communicate the message to the visitors. Leverage the power of the theme to build your institution website that offers a clean, professional design and features to professionally communicate your message to your prospective students. Check the demo at https://demo.rarathemes.com/education-zone-pro/, documentation at https://docs.rarathemes.com/docs/education-zone-pro/ and get support at https://rarathemes.com/support-ticket/.
Tags: blog,two-columns,right-sidebar,footer-widgets,custom-background,custom-menu,custom-header,featured-image-header,featured-images,post-formats,threaded-comments,translation-ready,full-width-template,education,theme-options
Version: 2.4.6.1594117042
Updated: 2020-07-07 10:17:22

*/

/*taille titre header*/
.site-title  {
    font-size: 50px;
    line-height: 36px;
}

/*taille sous titre header*/
.site-description {
    font-size: 17px;
    line-height: 20px;
    color: #8c8c8c;
}

/*taille largeur contenu et sidebar*/
@media only screen and (min-width: 1025px) {
   #primary {
       width: 78%;
   }
   #secondary {
       width: 22%;
   }
}

/* ombre autour des images sur les pages */
main img {
  bbox-shadow: 8px 8px 5px #aaa; 
	bborder-radius: 10px;
}

/* tour du titre de la première page  */
.bbanner .banner-text {
    text-shadow: 3px 3px #1faf37;
} 

footer a {color: #ffffff;}

footer a:hover {color: #84bd39;}

/*marge section welcome page accueil*/
.welcome-note {
    padding: 40px 0 20px;
}

/*espace entre titre et banniere du haut*/  
.site article {
    margin: -40px 0 1.5em;
}

/*Alignement widget sidebar avec haut de l'image banniere*/
 .site .page-header{
     padding-bottom: 10px;
}
.site .site-content .wp-block-cover{
     margin-top: 15px;
}


/*couleur du mot recherche dans menu loupe*/
.site-header .form-section form input[type="search"]::placeholder { 
  color: rgb(255,255,255);
  opacity: 1;
}

.site-header .form-section form input[type="search"]:-ms-input-placeholder {
  color: rgb(255,255,255);
}

.site-header .form-section form input[type="search"]::-ms-input-placeholder {
  color: rgb(255,255,255);
}

/*modification marges citation*/
.wp-block-columns {
    margin-bottom: -1px;   
}

hr.wp-block-separator {
    margin-bottom: 0.5em;
}

/*taille vignette*/
.wp-block-columns .wp-block-column figure{
    margin: 0;
    display: block;
}
.wp-block-columns .wp-block-column figure img{
    width: 100%;
}

/*texte centré entre 2 traits séparateurs*/
hr + .are-vertically-aligned-center .has-text-align-center{
    margin-top: 25px;
}
 
/*couleur du boutton envoyer du formulaire*/
#primary .page .entry-content form input[type="submit"] {
    background: #79b530;
}


/*couleur des widgets*/
#secondary .widget {
    background: #dbdbdb;
}


/*vertical entre primary et secondary*/
@media only screen and (min-width: 768px) {
    #primary {
        border-right: 1px solid #dad8d8;
    }
}
/*rendre bien responsive le site*/
@media only screen and (max-width: 991px){
.site-title a {
    font-size: 15px;
}
}
	
.site-title, .site-description {
    white-space: normal;
}	
	
@media only screen and (min-width: 1025px) {
   #primary {
       width: 78%;
   }
   #secondary {
       width: 22%;
   }
}
	
@media only screen and (max-width: 767px){
.school_zone .site-branding .site-title a {
    font-size: 15px;
}
.site-branding	.site-title{
		white-space: normal;
		word-break: break-word;
	}
	.mobile-header .apply-btn{
		margin-left: 0;
		margin-top: 10px;
	}
}